﻿<table cellpadding="0" cellspacing="0" border="0">
    <tr>
        <td style="height:25px; padding-right:4px;">
                @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.ControlStyle.CssClass = "label";
                    edtSettings.Text = "Date";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
                
        </td>
        <td style="padding-right:10px; width:130;">
                @Html.DevExpress().DateEdit(
                        settings =>
                        {
                            settings.Name = "FoundedDate";
                            settings.Width = System.Web.UI.WebControls.Unit.Pixel(130);                            
                        }
                    ).GetHtml()
        </td>
        <td style="padding-right:4px;">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.ControlStyle.CssClass = "label";
                    edtSettings.Text = "Line";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()               
        </td>
        <td style="padding-right:10px; width:130;">
            @Html.DevExpress().TextBox(
                    settings =>
                    {
                        settings.Name = "Line";
                    }
                ).GetHtml()
        </td>
        <td style="padding-right:4px">
            @Html.DevExpress().Label(
            edtSettings =>
            {
                edtSettings.ControlStyle.CssClass = "label";
                edtSettings.Text = "Part Receive Status";
                edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
            }).GetHtml()
        </td>
        <td style="width:130;">
            @Html.DevExpress().TextBox(
                    settings =>
                    {
                        settings.Name = "PartReceiveStatus";
                        settings.Width = System.Web.UI.WebControls.Unit.Pixel(130);                   
                    }
                ).GetHtml()
        </td>
    </tr>
    <tr style="height:25px;">
        <td style="padding-right:4px;">
            @Html.DevExpress().Label(
            edtSettings =>
            {
                edtSettings.ControlStyle.CssClass = "label";
                edtSettings.Text = "Part No";
                edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
            }).GetHtml()
        </td>
        <td style="padding-right:10px; width:130;">
                @Html.DevExpress().TextBox(
                        settings =>
                        {
                            settings.Name = "PartNo";
                            settings.Width = System.Web.UI.WebControls.Unit.Pixel(130);
                        }
                    ).GetHtml()
        </td>
        <td style="padding-right:4px;">
            @Html.DevExpress().Label(
            edtSettings =>
            {
                edtSettings.ControlStyle.CssClass = "label";
                edtSettings.Text = "Plant";
                edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
            }).GetHtml()              
        </td>
        <td style="padding-right:10px; width:130;">
                @Html.DevExpress().ComboBox(
                        settings =>
                        {
                            settings.Name = "Plant";
                            settings.Width = System.Web.UI.WebControls.Unit.Pixel(128);
                        }
                    ).GetHtml()
        </td>
        <td style="padding-right:4px;">
                    <label for="PartReceiveStatus">Status <font color="red">*</font></label>
        </td>
        <td>
                @Html.DevExpress().ComboBox(
                        settings =>
                        {
                            settings.Name = "Status";
                            settings.Width = System.Web.UI.WebControls.Unit.Pixel(130);
                        }
                    ).GetHtml()
        </td>
    </tr>
    <tr>
        <td align="right" valign="bottom" colspan="6" style="padding-top:6px;">
                @Html.DevExpress().Button(
                    settings =>
                    {
                        settings.Name = "SubmitButton";
                        settings.Text = "Submit";
                        settings.Width = 80;
                    }
                ).GetHtml()
        </td>
    </tr>
</table>